"/.well-known/caldav" Medung nach update auf NC28

  • Dein Webserver ist nicht richtig konfiguriert, um “/.well-known/caldav” aufzulösen. Weitere Informationen hierzu findest du in unserer Dokumentation :arrow_upper_right:.
  • Dein Webserver ist nicht richtig konfiguriert, um “/.well-known/carddav” aufzulösen. Weitere Informationen hierzu findest du in unserer Dokumentation :arrow_upper_right:.

Nach Update von NC27.1.5 auf NC 28 bekomme ich diese Meldung
die üblichen Einträge in .htaccess und default-ssl.conf haben bis jetzt nichts geholfen.

benutzt wird debian bookwoorm / apache2

1 Like

Läuft deine Nextcloud in einem Unterverzeichnis des Webservers ( https://bla.xy/nextcloud/ ) oder direkt im Webroot (https://bla.xy/ )
Im ersten Fall kannst du die Parameter in der .htaccess (oder direkt im apache)
daran anpassen:
RewriteRule ^.well-known/caldav /remote.php/dav/ [R=301,L]

RewriteRule ^.well-known/caldav /nextcloud/remote.php/dav/ [R=301,L]

Services restarten nicht vergessen.